Bug 587535 - [abrt] crash in xscreensaver-extras-1:5.11-1.fc12: Process /usr/libexec/xscreensaver/maze was killed by signal 11 (SIGSEGV)
[abrt] crash in xscreensaver-extras-1:5.11-1.fc12: Process /usr/libexec/xscre...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:65662ebe8119c1d0728d1df8366...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-30 04:07 EDT by Filip Miletic
Modified: 2010-07-11 13:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-11 13:28:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.90 KB, text/plain)
2010-04-30 04:07 EDT, Filip Miletic
no flags Details

  None (edit)
Description Filip Miletic 2010-04-30 04:07:03 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/xscreensaver/maze -root
component: xscreensaver
executable: /usr/libexec/xscreensaver/maze
global_uuid: 65662ebe8119c1d0728d1df8366a403b116fb1fd
kernel: 2.6.32.11-99.fc12.i686
package: xscreensaver-extras-1:5.11-1.fc12
rating: 4
reason: Process /usr/libexec/xscreensaver/maze was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Filip Miletic 2010-04-30 04:07:05 EDT
Created attachment 410330 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2010-04-30 08:20:03 EDT
Would you attach the generated core file if it still exists?
(Perhaps it exists under /var/cache/abrt or so)
Comment 3 Filip Miletic 2010-05-02 13:59:20 EDT
Sorry, no other info exists.  The data was collected automatically by the crash monitor, and I'm assuming it sent all the crash-related info available at the time.
Comment 4 Mamoru TASAKA 2010-05-02 14:19:54 EDT
Well, would you try following?

- launch a terminal
- on the terminal type
  $ ulimit -c unlimited
  $ /usr/libexec/xscreensaver/maze -root
  (Then maze will run on the background. Note that if you
   have some settings for the background picture, maze hack
   may not "appear" on the background, however even in such
   cases maze is actually running)
- and leave maze hack running for a long time.

If this maze crashes, it will leave core file on the directory
where you lauched maze. If so attaching the core file is very
useful for debugging this issue.
Comment 5 Filip Miletic 2010-05-05 18:25:30 EDT
(In reply to comment #4)
> Well, would you try following?

Sure, though this is a mighty shot in the dark.

I tried what you suggested, but the screensaver would not bomb out by itself.  I'm fairly convinced that the crash had to do with the hibernation recovery.  

You're free to close this for lack of information because the bug isn't reproducible yet, and I'll make sure to provide more info once it's available.
Comment 6 Mamoru TASAKA 2010-07-11 13:28:01 EDT
Now once I will close this bug.

Note You need to log in before you can comment on or make changes to this bug.